User:Ividyon/monobook.css

From Mushpedia
< User:Ividyon
Revision as of 15:15, 3 January 2014 by Ividyon (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Clear the cache in Tools → Preferences

body { background: url(http://mushpedia.com/images/5/5a/Spacebg2.jpg) no-repeat;
background-attachment:fixed; } 


/* darker purple for menu headers */
#p-cactions ul li a  #p-nav,#p-search,#p-tb,#footer,#p-navigation { background: #b3a7f2; }

/* lighter purple */
.pBody { background: #d9d3f8; } /* main nav menu area */
#bodyContent { background: #d9d3f8; }  /* main content area */

/* even lighter purple */
#globalWrapper #content, #content table { background: #efedfc; }

/* opacity 
#content, #content table
#p-cactions ul li a  #p-nav,#p-search,#p-tb,#footer,#p-navigation { opacity:0.9; } */


/* makes the main content area smaller, can't figure out how to make it center yet 
div #column-content {
    width: 80%;
    float: right;
    margin: 0 0 .6em -12.2em;
    padding: 0;
} */